## r-cran-r.utils 2.1.0

=== DESCRIPTION ===
Package: R.utils
Version: 2.1.0
Depends: R (>= 2.5.0), R.oo (>= 1.19.0)
Imports: methods, utils, tools, R.methodsS3 (>= 1.7.0)
Suggests: digest (>= 0.6.8)
Date: 2015-05-27
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
NeedsCompilation: no
Packaged: 2015-05-28 04:29:46 UTC; hb
Repository: CRAN
Date/Publication: 2015-05-28 07:55:56

=== debian/changelog ===
r-cran-r.utils (2.1.0-1) unstable; urgency=medium

  * Initial upload (Closes: #792756)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jul 2015 07:37:51 +0200

=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.oo
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.utils/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.utils/
Homepage: http://cran.r-project.org/web/packages/R.utils

Package: r-cran-r.utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-r.oo
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/R.utils_([\d.-]*)\.tar\.gz

## r-cran-r.utils 2.3.0

=== debian/changelog ===
r-cran-r.utils (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * runits is not needed for testing
  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 12:22:14 +0200

=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-r.oo
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.utils/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.utils/
Homepage: http://cran.r-project.org/web/packages/R.utils

Package: r-cran-r.utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-r.oo
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.

## r-cran-r.utils 2.5.0

=== debian/changelog ===
r-cran-r.utils (2.5.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 09:58:44 +0100

=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-r.oo
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-r.utils/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-r.utils/
Homepage: https://cran.r-project.org/package=R.utils

Package: r-cran-r.utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.

## r-cran-r.utils 2.6.0

=== DESCRIPTION ===
Package: R.utils
Version: 2.6.0
Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
Suggests: digest (>= 0.6.10)
Date: 2017-11-04
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-04 17:21:15 UTC; hb
Repository: CRAN
Date/Publication: 2017-11-05 15:03:17 UTC

=== debian/changelog ===
r-cran-r.utils (2.6.0-2) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:33:45 +0200

r-cran-r.utils (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 14:11:10 +0100

=== debian/control ===
Source: r-cran-r.utils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r.oo,
               r-cran-r.methodss3 (>= 1.7.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
Homepage: https://cran.r-project.org/package=R.utils

Package: r-cran-r.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.

## r-cran-r.utils 2.7.0

=== DESCRIPTION ===
Package: R.utils
Version: 2.7.0
Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
Suggests: digest (>= 0.6.10)
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-08-26 20:49:11 UTC; hb
Repository: CRAN
Date/Publication: 2018-08-27 08:24:26 UTC

=== debian/changelog ===
r-cran-r.utils (2.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Sep 2018 14:26:55 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-r.oo,
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils

## r-cran-r.utils 2.9.0

=== debian/changelog ===
r-cran-r.utils (2.9.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 21:33:08 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-r.oo,
+               r-cran-r.oo (>= 1.22.0),
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils

## r-cran-r.utils 2.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: R.utils
-Version: 2.7.0
-Depends: R (>= 2.14.0), R.oo (>= 1.21.0)
+Version: 2.9.2
+Depends: R (>= 2.14.0), R.oo (>= 1.23.0)
 Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
 Suggests: digest (>= 0.6.10)
 Title: Various Programming Utilities
@@ -13,8 +13,7 @@
 LazyLoad: TRUE
 URL: https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
-RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2018-08-26 20:49:11 UTC; hb
+Packaged: 2019-12-07 19:30:11 UTC; hb
 Repository: CRAN
-Date/Publication: 2018-08-27 08:24:26 UTC
+Date/Publication: 2019-12-08 07:50:02 UTC

=== debian/changelog ===
r-cran-r.utils (2.9.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:43:28 +0000

r-cran-r.utils (2.9.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:01:21 +0200

r-cran-r.utils (2.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 16:11:02 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.22.0),
+               r-cran-r.oo (>= 1.23.0),
                r-cran-r.methodss3 (>= 1.7.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
+Rules-Requires-Root: no
 
 Package: r-cran-r.utils
 Architecture: all

## r-cran-r.utils 2.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: R.utils
-Version: 2.9.2
+Version: 2.10.1
 Depends: R (>= 2.14.0), R.oo (>= 1.23.0)
-Imports: methods, utils, tools, R.methodsS3 (>= 1.7.1)
+Imports: methods, utils, tools, R.methodsS3 (>= 1.8.0)
 Suggests: digest (>= 0.6.10)
 Title: Various Programming Utilities
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -14,6 +14,6 @@
 URL: https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2019-12-07 19:30:11 UTC; hb
+Packaged: 2020-08-25 20:49:24 UTC; hb
 Repository: CRAN
-Date/Publication: 2019-12-08 07:50:02 UTC
+Date/Publication: 2020-08-26 22:50:31 UTC

=== debian/changelog ===
r-cran-r.utils (2.10.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:54:12 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-r.oo (>= 1.23.0),
-               r-cran-r.methodss3 (>= 1.7.1)
+               r-cran-r.methodss3 (>= 1.8.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/R.utils_([\d.-]*)\.tar\.gz

## r-cran-r.utils 2.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: R.utils
-Version: 2.10.1
-Depends: R (>= 2.14.0), R.oo (>= 1.23.0)
-Imports: methods, utils, tools, R.methodsS3 (>= 1.8.0)
+Version: 2.11.0
+Depends: R (>= 2.14.0), R.oo (>= 1.24.0)
+Imports: methods, utils, tools, R.methodsS3 (>= 1.8.1)
 Suggests: digest (>= 0.6.10)
 Title: Various Programming Utilities
 Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
@@ -14,6 +14,6 @@
 URL: https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2020-08-25 20:49:24 UTC; hb
+Packaged: 2021-09-26 07:18:48 UTC; hb
 Repository: CRAN
-Date/Publication: 2020-08-26 22:50:31 UTC
+Date/Publication: 2021-09-26 08:30:02 UTC

=== debian/changelog ===
r-cran-r.utils (2.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:21:27 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.23.0),
-               r-cran-r.methodss3 (>= 1.8.0)
-Standards-Version: 4.5.0
+               r-cran-r.oo (>= 1.24.0),
+               r-cran-r.methodss3 (>= 1.8.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils

## r-cran-r.utils 2.12.0

=== debian/changelog ===
r-cran-r.utils (2.12.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 09:52:02 +0200

=== debian/control ===
Source: r-cran-r.utils
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
Homepage: https://cran.r-project.org/package=R.utils
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-r.oo (>= 1.24.0),
               r-cran-r.methodss3 (>= 1.8.1)
Testsuite: autopkgtest-pkg-r

Package: r-cran-r.utils
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various programming utilities
 This GNU R package contains various programming utilities,  These
 functions are useful when programming and developing R packages.

## r-cran-r.utils 2.12.2

=== DESCRIPTION ===
Package: R.utils
Version: 2.12.2
Depends: R (>= 2.14.0), R.oo
Imports: methods, utils, tools, R.methodsS3
Suggests: datasets, digest (>= 0.6.10)
Title: Various Programming Utilities
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"))
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Description: Utility functions useful when programming and developing R packages.
License: LGPL (>= 2.1)
LazyLoad: TRUE
URL: https://henrikbengtsson.github.io/R.utils/,
        https://github.com/HenrikBengtsson/R.utils
BugReports: https://github.com/HenrikBengtsson/R.utils/issues
NeedsCompilation: no
Packaged: 2022-11-11 18:51:45 UTC; hb
Repository: CRAN
Date/Publication: 2022-11-11 22:00:03 UTC

=== debian/changelog ===
r-cran-r.utils (2.12.2-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:08:08 +0100

r-cran-r.utils (2.12.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 11:51:29 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-r.oo (>= 1.24.0),
-               r-cran-r.methodss3 (>= 1.8.1)
+               r-cran-r.oo,
+               r-cran-r.methodss3
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-r.utils

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.R" -exec chmod -x \{\} \;
	find debian -name "HISTORY.LNK" -exec chmod -x \{\} \;

## r-cran-r.utils 2.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.utils
-Version: 2.12.2
+Version: 2.12.3
 Depends: R (>= 2.14.0), R.oo
 Imports: methods, utils, tools, R.methodsS3
 Suggests: datasets, digest (>= 0.6.10)
@@ -15,6 +15,6 @@
         https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2022-11-11 18:51:45 UTC; hb
+Packaged: 2023-11-17 05:13:25 UTC; henrik
 Repository: CRAN
-Date/Publication: 2022-11-11 22:00:03 UTC
+Date/Publication: 2023-11-18 01:00:02 UTC

=== debian/changelog ===
r-cran-r.utils (2.12.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Nov 2023 08:57:36 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-r.utils 2.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: R.utils
-Version: 2.12.3
+Version: 2.13.0
 Depends: R (>= 2.14.0), R.oo
 Imports: methods, utils, tools, R.methodsS3
 Suggests: datasets, digest (>= 0.6.10)
@@ -15,6 +15,6 @@
         https://github.com/HenrikBengtsson/R.utils
 BugReports: https://github.com/HenrikBengtsson/R.utils/issues
 NeedsCompilation: no
-Packaged: 2023-11-17 05:13:25 UTC; henrik
+Packaged: 2025-02-24 19:44:20 UTC; henrik
 Repository: CRAN
-Date/Publication: 2023-11-18 01:00:02 UTC
+Date/Publication: 2025-02-24 21:20:02 UTC

=== debian/changelog ===
r-cran-r.utils (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 10:05:38 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-r.utils
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-r.utils.git
 Homepage: https://cran.r-project.org/package=R.utils
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-digest (>= 0.6.10)
Restrictions: allow-stderr
